[DoorSettings]
CloseSpeed = 4.5
OpenSpeed = 3.8
CloseWait = 0.0
OpenWait = 0.0
OneManDOpenWait = 0.0
EnableCdS = 1
FormDitect = 0
CarLength = 20.0

[OnemanSettings]
EnableOneman = 1
EnableOnemanMyCar = 0
EnableOnemanSAuto = 0
OMDCgStype = 0
OMBNotch = 0
OMDSwType = 0

[FormDoor]
CloseSpeed = 3.4
OpenSpeed = 3.0
EnableFormDoor = 1
OpenWait = 3.5

[Panel]
MoLp = 201
DOpenLeft = 205
DOpenRight = 206
OMDCg = -1
OMDCgS = 207
OMDWarning = 208
OMDCOS = 209
DoorCls1 = 210
DoorCls2 = 211
DoorCls3 = 212
DoorCls4 = 213
DoorCls5 = 214
DoorCls6 = 215
DoorCls7 = 216
DoorCls8 = 217
DoorCls9 = 218
DoorCls10 = 219
DoorCls11 = 220
DoorCls12 = 221
DoorCls13 = 222
DoorCls14 = 223
DoorCls15 = 224
OMLp = 225
FDFPLp = 226
CDACLp = 227
FDACLp = 226
FDILp = 227
FDCOLp = 230
DClsOdr = 248
DepOdr = 249
FDIndL = 231
FDIndR = 232
SRD5KR = 250
Repeater = 251


[Sound]
DOpenL = 140
DClsL = 141
DOpenR = 142
DClsR = 143
FDOpen = 144
FDCls = 145
Leave_Buzz = 181
DClsOdr = 182
DepOdr = 183
DIR1 = 95
DIR2 = 96
SAuto332 = 148
SAuto333 = 149

[Input]
key_wait_time = 100